Consulta por MacBook OS X v.10.5.8 - Para grabación de audio

#1

Buenas a todos, espero que estén muy bien.
Escribo para hacerles una consulta. Soy usuario de Windows y prácticamente no tengo experiencia con MAc. Me dieron una MacBook viejita, con Software Mac OS X 10.5.8, Kernel Version Darwin 9.8.0. Claramente no le funciona nada, ni chrome, ni firefox. Pero al menos enciende y se conecta al wifi y, por sobre todas las cosas, que es el objetivo por el cual me la dieron, le conecté una interfaz de audio (Scarlet Focusrite 2i2) y, sin necesidad de instalar ningún driver, la tomó enseguida y funcionó. El problema que tengo ahora es que no le puedo instalar ningún software de grabación (había visto que el garageband funcionaba bien y era gratutito, pero las versiones existentes requieren versiones del sistema operativo más nuevas).
Con lo cual la pregunta es si puedo hacer algo con esta Mac para actualizarla con el único objetivo de usarla como dispositivo de grabación de música.
Dejó algunas especificaciones técnicas del equipo:
MacBook Intel Core 2 Duo 2.4 Ghz (2 cores)
2gb RAM
HD: Fujitsu 149.05 GB
Muchas gracias desde ya!
Un saludo.
Sebastián

#2

Por favor, para mejor asesoramiento, fijate bien en el menú de la manzanita, arriba izquierda “Acerca de esta Mac”, y decime que modelo es exactamente, son los primeros renglones.
Porque así como o contas hay 2 modelos posibles, Model Identifier MacBook4,1, Model Number A1181, EMC 2242,
ó
MacBook5,1
Model Number A1278
EMC 2254,

La primera tiene memoria DDR2 y la segunda DDR3, ahí ya tenés diferencias.
Pasame los datos y sí, vas a poder hacer daño con esa máquina, agregándole ciertas cositas, nada raro.

#3

@adpetruzela, muchas gracias por tu rápida respuesta.

Te paso los datos que me indicás:
-Model Name: MacBook
-Model Identifier: MacBook 4.1 (el model number no lo veo ni en las opciones de “About this Mac”, ni en la lista de Contents que se abre al clickear en “More Info”)
-Memory: 2GB 667 MHz DDR2 SDRAM

Si precisas algún dato más para ayudarme avisame y lo busco.
Gracias de nuevo!

#4

Con eso alcanza: 13’’, principios de 2008, casi prehistórica, jajá!
Es 64bit, eso ayuda.
También tenés grabadora de DVD, un fierrito.
De Sistema podés actualizar al 10.7.5 (Lion), que es de pago pero siempre se encuentra uno por ahí.
La memoria llévesela a 6GB de RAM
El disco tiene conexión Sata, le ponés un SSD comunardo y vuela
la tuya es la blanca de 2.4Ghz, no es así?

Éxitos!

#5

P.D.: Acabo de vender una Late 2009 Mac mini, Core2duo 2.4, 8GB RAM, SSD 240GB, y te puedo asegurar que andan muuuuy bien!
Eso sí, la memoria era DDR3, un poco más rápida, nada más.

#6

Gracias por la data.
Por ahora no puedo meterle nada de hardware porque estoy sin un mango. Pero voy a tomar la recomendación de llevarla a esa versión de Lion y ver después que soft para grabar audio le puedo instalar. Pensás que con éste hardware se bancará el Lion?
Sí, es blanca de 2.4 Ghz.
Un abrazo!

#7

|Original OS Mac OS X 10.5.2 (9C2015, 9C2028)

|Maximum OS|Mac OS X 10.7.5
|Hardware Test|AHT 3A143|
Bundled Software iLife ’08 (includes iTunes, iPhoto, iMovie, iDVD, iWeb, GarageBand)

Como ves, se lo banco, hasta el Lion llega.
Y el bundle soft trae el Garage Band, por si sirve, no hago música.

Hasta mañana!

#8

Joya voy a probar instalar esa versión y te aviso.
Ahí encontré el torrent “Mac OS X Lion 10.7.5 11G63” con la extensión .dmg.

Voy a ver cómo me las arreglo para instalarlo.
Gracias!

#9

Bien, ése es el que va.
Creo que lo abrís en la máquina, y lo empiezas a instalar directamente.
Éxitos!

#10

Acá también tenés las especificaciones completas de tu computadora así como links a tutorials, etc.
https://everymac.com/systems/apple/macbook/specs/macbook-core-2-duo-2.4-white-13-early-2008-penryn-specs.html
Abrazo,
Carlos

1 me gusta
#11

Carlos, tu foto no es linda, pero vos sos de Tierra del Fuego, yo tengo mi imagen con la costa Del Río de las Vueltas, este muchacho, Sebastián, de dónde tiene el avatar? Es una costa de un lago? Es un valle? no se entiende mucho la foto … de dónde será?

#12

Mi foto es del Lago Traful!

#13

Ahh! qué paisaje, excelente!! Gracias por el recuerdo!

#14

Hola,
Sin discutir sobre la belleza de mi foto, los primeros 30 años de mi vida fueron en CABA y mi viejo era originario de Avellaneda.
Y los de Avellaneda tienen sólo 2 opciones: la correcta y la equivocada.
Sorry por el off-topic.
:smile:
Abrazo,
Carlos

#15

Primer inconveniente. Adjunto imagen:

La versión que me bajé del qbitorrent es Mac OS X Lion 10.7.5 11G63.
¿Será que tengo que buscar otra versión?

Gracias!!

#16

Un dato más. Me metí en los packages y encontré el OSInstall.mpkg. Lo corrí y cuando selecciono el destino de instalación (el disco duro) me dice “you cannot install Mac OS X on this volume”. Mac OS X cannot be installed onto the runing system volume".
Lo que hice es intentar crear una nueva partición con el espacio disponible que quedaba en el hd (unos 18.9 gb). El tema es que hará unos 20’ que sigue en “modifying partition map” y no termina el proceso.
Gracias!

#17

Bueno, puede ser un camino.
Te mando imágenes de un instalador que tengo yo, más o menos parecido, donde no aparecetachado el instalador, peeero … cuando lo corro, me dice que en mi sistema (10.15.6) no se puede instalar el Lion.
Ahora, me metí en el contents del instalador, y ahí hay plis que dice, aparentemente, que el mínimo system para actualizar es el 10.6 … o sea, deberías actualizar PRIMERO al 10.6 y luego al 10.7.5
Adjunto imágenes.
Veremos …

#18

Te mando una imagen del 10.6, y del plist del instalador, donde dice que el mínimo es 10.4.4, por lo que se puede instalar sin problemas.

Veo si puedo mandarte el pdf del instalador. Bueno, no me deja, pero no agrega nada.

#19

Joya, voy a probar eso. Ahora quedó colgado en la partición. Todavía no terminó el proceso, supongo que se habrá colgado. Un bajón.

#20

OS X Lion - Especificaciones técnicas

Requisitos generales

  • Ordenador Mac con procesador Core 2 Duo, Core i3, Core i5, Core i7 o Xeon de Intel
  • 2 GB de memoria
  • OS X 10.6.6 o posterior (se recomienda 10.6.8)
  • 7 GB de espacio disponible
  • Algunas prestaciones requieren un ID de Apple (consulta las condiciones)
  • Algunas prestaciones requieren un proveedor de servicios de Internet compatible; se aplicarán las tarifas correspondientes.

https://support.apple.com/kb/SP629?viewlocale=es_MX&locale=es_LAMR